Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.ztpttf

scipy.linalg.lapack.ztpttf(n, ap[, transr, uplo]) = <fortran function ztpttf>

  Wrapper for `ztpttf`.

  Parameters:
    n input int
    ap input rank-1 array(‘D’) with bounds (nt)
  Returns:
    arf rank-1 array(‘D’) with bounds (nt)
    info int
  Other Parameters:
    transr input bytes, optional

      Default: ‘N’

    uplo input bytes, optional

      Default: ‘U’